.cc_banner-wrapper {
  z-index: 90010000;
  position: relative;
}

.cc_container .cc_btn {
  cursor: pointer;
  text-align: center;
  font-size: 0.6em;
  transition: font-size 200ms;
  line-height: 1em;
}

.cc_container .cc_message {
  font-size: 0.6em;
  transition: font-size 200ms;
  margin: 0;
  padding: 0;
  line-height: 1.5em;
}

@media screen and (min-width: 500px) {
  .cc_container .cc_btn {
    font-size: 0.8em;
  }

  .cc_container .cc_message {
    font-size: 0.8em;
  }
}
@media screen and (min-width: 768px) {
  .cc_container .cc_btn {
    font-size: 1em;
  }

  .cc_container .cc_message {
    font-size: 1em;
    line-height: 1em;
  }
}
@media screen and (min-width: 992px) {
  .cc_container .cc_message {
    font-size: 1em;
  }
}
@media print {
  .cc_banner-wrapper,
.cc_container {
    display: none;
  }
}
.cc_container {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
  padding: 15px;
}

@media screen and (min-width: 500px) {
  .cc_container {
    left: initial;
    right: 20px;
    bottom: 20px;
    width: 300px;
  }
}
@media screen and (min-width: 768px) {
  #webhint {
    display: block;
  }

  .cc_container .cc_message {
    font-size: 1em;
  }
}
.cc_container {
  background: #fff;
  color: #999;
  font-size: 17px;
  font-family: "Helvetica Neue Light", "HelveticaNeue-Light", "Helvetica Neue", Calibri, Helvetica, Arial;
  box-sizing: border-box;
  border: 1px solid #ccc;
}

.cc_container ::-moz-selection {
  background: #ff5e99;
  color: #fff;
  text-shadow: none;
}

.cc_container .cc_btn,
.cc_container .cc_btn:visited {
  color: #000;
  background-color: #f1d600;
  transition: background 200ms ease-in-out, color 200ms ease-in-out, box-shadow 200ms ease-in-out;
  -webkit-transition: background 200ms ease-in-out, color 200ms ease-in-out, box-shadow 200ms ease-in-out;
  border-radius: 5px;
  -webkit-border-radius: 5px;
}

.cc_container .cc_btn:hover,
.cc_container .cc_btn:active {
  background-color: #d7bf00;
  color: #000;
}

.cc_container a,
.cc_container a:visited {
  text-decoration: none;
  color: #888888;
  transition: 200ms color;
}

.cc_container a:hover,
.cc_container a:active {
  color: #555;
}

@-webkit-keyframes fadeInRight {
  0% {
    opacity: 0;
    -webkit-transform: translateX(20px);
    transform: translateX(20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
@keyframes fadeInRight {
  0% {
    opacity: 0;
    -webkit-transform: translateX(20px);
    -ms-transform: translateX(20px);
    transform: translateX(20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
}
.cc_container {
  -webkit-animation-duration: 0.6s;
  animation-duration: 0.6s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 0.8s;
  -moz-animation-duration: 0.8s;
  -o-animation-duration: 0.8s;
  animation-duration: 0.8s;
  -webkit-animation-fill-mode: both;
  -moz-animation-fill-mode: both;
  -o-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-name: fadeInRight;
  animation-name: fadeInRight;
}

@media screen and (min-width: 500px) {
  .cc_container {
    border-radius: 5px;
    box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.2);
  }
}
